Support » Plugin: CrossPress » [Plugin: CrossPress] Seems to work with WordPress 3.4.1.

  • I’ve just installed it and it seems to work OK with WordPress 3.4.1.

    There’s a patch in the plugin’ site, by James, that corrects a little problem with line breaks not passing to Blogger.

    It goes like this:

    Line 133 of crosspress.php needs changing to:

    $msg = apply_filters(‘the_content’, $post->post_content);

    Which will call all the nice filters that the template manager uses to generate the HTML normally so that it can be sent in an email.

    http://wordpress.org/extend/plugins/crosspress/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: CrossPress] Seems to work with WordPress 3.4.1.’ is closed to new replies.